#onlinemedia{background:#fff;padding:20px;}
#onlinemedia p{color:#666;margin:0;font-size:14px;line-height:20px;}
#onlinemedia p.small{font-size:11px;}
#onlinemedia .blue{color:#000080;}
#onlinemedia .video_row{margin-bottom:40px;}
#onlinemedia .video_image{}
#onlinemedia .video_desc{}
#onlinemedia .video_desc .social{margin-top:15px;}
#onlinemedia .video_desc .social_fb{}
#onlinemedia .video_desc .social_twitter{}
#onlinemedia a.video_title:link{font-size:14px;color:#000080;}
#onlinemedia a.video_title:hover{font-size:14px;color:#000080;}
#onlinemedia a.video_title:visited{font-size:14px;color:#000080;}